/*@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');*/

@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@400;600;800&display=swap');


/**
*
*	Generelt:
*/

html,
body {
    height: 100%;
	background: #FFFFFF;
	/*font-family: Oswald, proxima-nova, "Helvetica Neue", Helvetica, Arial, sans-serif; */
	 font-family: AlrightSansLT,"helvetica neue",helvetica,arial,sans-serif;
	/*  font-family: "Roboto", sans-serif;*/
}
body{
 /*font-family: 'Lato', sans-serif;*/
    font-size: 16px;
    line-height: 1.4;
    color: #333333;
	    -webkit-font-smoothing: antialiased
}

h1, h2, h3, h4{
    font-family: "Mukta", sans-serif;
	font-weight: 200;
    line-height: 1.2;
    margin: 0 0 20px;
  
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.main {
	margin-top: 50px;
    min-height:60vh;
	padding-top:30px;
	background:#FFFFFF;
	width: 100%;
}
.race a{
	text-decoration:none !important;
	color:black !important;
}
.race a:hover{
	text-decoration:none !important;
	cursor: auto;
}
.race a:focus{
	text-decoration:none !important;
	cursor: auto;
}



/*
* HEADER
*
*/

.navbar-default {
    background-color: #ffffff;
    border-color: #DF4C73;
    color: #DF4C73;
}
.navbar-default .navbar-brand {
    color: #DF4C73;
}
.navbar-default .navbar-brand:hover {
    color: #DF4C73;
}
.navbar-brand {
	 font-family: "Mukta", sans-serif;
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 24px;
    line-height: 20px;
}


.navbar-default .navbar-nav > li > a {
	
    color: #DF4C73;
}
.navbar-default .navbar-nav > li > a:hover {
	text-decoration: underline;
    color: #DF4C73;
}
.navbar-default .navbar-nav > li > a:hover {
   
	text-decoration:underline; 
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #DF4C73;
}
/*
* FOOTER
*
*/

.footer {
	color:#9b9b9b;
    height: 60px;
    background-color: #000000;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}


/*
* FRONT PAGE
*/


@media (min-width: 768px){
	.row {
		width: 750px;
	}
}


@media (min-width: 992px){
	.row {
		width: 970px;
	}
}

@media (min-width: 1200px){
	.row {
		width: 1170px;
	}
}
.row{
	margin-left:auto;
	margin-right:auto;
} 
.fp-row.lightblue{
	background: #e7f1f7;
}

.btn-info{
	background: #286FB4;
	border-color: #286FB4;
}


/*
* TABLES
*
*/


.table-striped.blue_green > tbody > tr:nth-of-type(odd) {
    background-color: #e7f1f7;
}
.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #e7f1f7;
}
.not-set {
    color: #c55;
    font-style: italic;
}





/*
*	RYTTERE
*
*/
.league-select-box{

    border: 1px solid #cacaca;
    background: #ffffff;
	text-align:center;
	padding-top:40px;
	padding-bottom:40px;
}
.league-select-box:hover{
	cursor:pointer;
}
.league-select-box.active{
	background:#cacaca;
}
.league-select-box h2{
	margin:0;
	
}
.league-holder{
	margin-top:40px;
	display:none;
}

.rider-holder{
	width:100%;
	height:170px;
	background:#cacaca;
	margin-bottom:30px;
	position:relative;
   background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.rider-holder h4{
	width:100%;
	margin:0;
}
.rider-holder img{
	width:100%;
	height:120px;
	background:#cacaca;
	
}

/*
* RACES
*
*/

.loeb-settings.active{
	background:#FFFFFF;
}

.race-holder{
	width:100%;
	height:140px;
	background:#cacaca;
	margin-bottom:30px;
	position:relative;
	    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.race-holder h4{
	position:relative;
	text-align:center;	
	color:white;
	width:100%;
	margin:0;
}
.race-holder .top-bar{
	height:20px;
	position:relative;
	top: 0%;
	background:rgba(0,0,0,0.7);
	color:white;
	width:100%;
}

.race-holder .bottom-bar{
	height:20px;
	position:relative;
	top: 100px;
	background:rgba(0,0,0,0.7);
	color:white;
	width:100%;
}
.race-holder .date{
	position:relative;
	left: 0%;
	font-weight:bold;
}
.race-holder .type{
	position:relative;
	right: 0%;	
}
.race-holder img{
	width:100%;
	height:120px;
	background:#cacaca;
}

/*
*	RACE
*
*/ 

.race{
	padding-left:15px;
	padding-right:15px;
	padding-bottom:60px;
}
.race h2{
    font-size: 22px;
}
.race .header{
	margin-bottom:40px;
}

.race-info-widget-mobile{
	display:none;
}

.race .right-col{
	display:block;
}


@media(max-width:968px) {
	.race-info-widget-mobile{
		display:block;
	}

	.right-col{
		display:none !important;
	}
}

/*
* KALENDAR
*
*/
.kalender-index .col-md-12{
padding-left:5px;
padding-right:5px;	
}
.view-prev{
	text-align:center;
	font-size:18px;
	margin-bottom:20px;
	font-weight:bold;
}
.view-later{
	text-align:center;
	font-size:18px;
	    position: relative;
    
	font-weight:bold;
}
.view-later:hover{
	cursor:pointer;
}
.view-prev:hover{
	cursor:pointer;
}
.nav-buttons-bar{
	    margin-right: 0;
    margin-left: 0;
	background:#444444;
	position: fixed;
    left: 0;
    bottom: 0vh;
    z-index: 1000;
    padding: 5px;
    text-align: CENTER;
	width: 100vw;
}
.nav-buttons-bar .btn{
/*width:25vw;	
font-size:20px;
margin-left: 20px;
margin-right:20px; */
margin-right:10px;
}
.nav-buttons-bar select{
	width:initial;
	display:inline-block;
}
ul.legend{
	margin: 0;
    padding-left: 0;
    list-style: none;
}
.legend-bar{
	display:none;
	margin-right: 0;
    margin-left: 0;
	background:#ffffff;
	position: fixed;
    left: 0;
    top: 50px;
    z-index: 1000;
    padding: 5px;
    text-align: left;
	width: 100vw;
	border-bottom:2px solid #cacaca;
	    font-size: 12px;
}
.legend-bar ul.legend{
	   -moz-column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap: 10px;
}
.open-legend{
	margin-right: 0;
    margin-left: 0;
	background:#ffffff;
	position: fixed;
    left: 0;
    top: 50px;
    z-index: 900;
	width: 100vw;
	border-bottom:2px solid #cacaca;
	text-align:center;
	width:100%;
	margin:0;
	padding:5px;
}
.close-legend{
	text-align:center;
	width:100%;
	margin:0;
	padding:5px;
}
.race-cat{
	border-top:1px solid #99a6bf;
	border-right:1px solid #99a6bf;
	width:33%;
	font-size:14px;
	position: absolute;
    left: 0;
    bottom: 0;
    padding: 2px;
	font-weight:bold;
	text-align:center;
	border-bottom-left-radius: 6px;
    overflow: hidden;
}

.race-cat.tekst{
	border:none;
	height: 20px;
	display: inline-block;
   width: unset;
    font-size: 12px;
	
	position: relative;
    left: 0;
    bottom: 0;
    padding: 2px;
	font-weight:bold;
	text-align:left;
	border-bottom-left-radius: 0px;
    overflow: hidden;
}
.race-cat.sm{
	border:1px solid #99a6bf;
	height: 20px;
	display: inline-block;
    width: 40px;
	font-size:12px;
	position: relative;
    left: 0;
    bottom: 0;
    padding: 2px;
	font-weight:bold;
	text-align:center;
	border-bottom-left-radius: 0px;
    overflow: hidden;
}
.race-cat.WWT{
background: #f2ccf3
}
.race-cat.WT{
background: #a3aeff
}
.race-cat.PS{
background: #bde2c9
}
/* 
*	TIMELINE # 1
*
*/
section#timeline {
	
  width: 100%;
      max-width: 720px;
  margin: 10px auto;
  position: relative;
}
section#timeline:before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  margin: 0 0 0 0px;
  width: 2px;
  height: 100%;
  background: #99a6bf;
}
section#timeline article {
	width: 100%;
    min-height: 80px;
    margin: 0 0 20px 0;
    position: relative;
    /*margin-top: -90px; */
}

section#timeline article:after {
  content: '';
  display: block;
  clear: both;
}
section#timeline article div.inner {
  width: 40%;
  float: left;
  margin: 5px 0 0 0;
  border-radius: 6px;
}
section#timeline article div.stage-inner {
  width: 40%;
  float: left;
  margin: 5px 0 0 0;
  border-radius: 0px;
}
section#timeline article .stage {
  width: 100% !important;
  float: left;
  margin: 5px 0 0 0;
  border-radius: 0px;
 
}

section#timeline  .stages{
	list-style:none;
	padding-left:0;
}
section#timeline  .stage h3{
	margin:0;
	    font-size: 14px;
}
section#timeline  .stage-box{
	margin:0;
	    font-size: 16px;
		
  min-height:40px;
		
}
section#timeline  .stage-container{
	margin:0;
	    font-size: 16px;
		 border: 1px solid #a7a7a7;
	position:relative;
	min-height:40px;
		z-index:500;
		
}

section#timeline article div.inner span.date { 
  display: block;
  width: 60px;
  height: 60px;
  padding: 5px 2px;
  position: absolute;
  top: 0;
  left: 50%;
  margin: 0 0 0 -30px;
  border-radius: 100%;
  font-size: 15px;
  font-weight: 900;
  text-transform: uppercase;
  background: #6b768b;
  color: rgba(255,255,255,0.7);
  padding-top: 6px;
  z-index:100;
}

section#timeline  .stage-date{	
    display: block;
    width: 45px;
    height: 45px;
    padding: 5px 0;
    position: absolute;
    top:4px;
    left: 50%;
    margin: 0 0 0 -22px;
    border-radius: 100%;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    background: #6b768b;
    color: rgba(255,255,255,0.7);
    padding-top: 13px;
    z-index: 600;
	text-align:center;
}
section#timeline article div.inner span.date.md-01{
	background:#ffffff;	
}
section#timeline article div.inner span.date.md-02{
	background:#9696c3;	
}
section#timeline article div.inner span.date.md-03{
	background:#78b3ae;	
}
section#timeline article div.inner span.date.md-04{
	background:#76a081;	
}
section#timeline article div.inner span.date.md-05{
	background:#94c181;	
}
section#timeline article div.inner span.date.md-06{
	background:#bac181;	
}
section#timeline article div.inner span.date.md-07{
	background:#dde285;	
}
section#timeline article div.inner span.date.md-08{
	background:#dea968;	
}

section#timeline article div.inner span.date.md-09{
	background:#de7e68;	
}

section#timeline article div.inner span.date.md-10{
	background:#de6868;	
}




section#timeline article div.inner span.date span {
  display: block;
  text-align: center;
}

section#timeline article div.inner span.date span.weekday {
  font-size: 14px;
}
section#timeline article div.inner span.date span.day {
  font-size: 16px;
}

section#timeline article div.inner a{
		color:#000000;
		text-decoration:none;
}

section#timeline article div.inner .race-header{
width:100%;
   
}

section#timeline article div.inner .race-container{
	/*display:flex; */
	
	background: #ffffff;
	border:2px solid #99a6bf;
	/*padding: 5px; */
	margin: 0;
	position: relative;
	border-radius: 0px;
}
section#timeline  .race-top{
	padding: 10px;
}
section#timeline  .race-bottom{
	padding: 10px;
	display:none;
}
section#timeline  .stages-expand{
	border:1px solid #99a6bf;
	width:67%;
	font-size:14px;
	position: absolute;
    left: 33%;
    bottom: 0;
    padding: 2px;
	font-weight:bold;
	text-align:center;
}
section#timeline  .stages-expand:hover{
	cursor:pointer;
}


section#timeline article div.inner .race-header:hover {
  cursor:pointer;
}

section#timeline article div.inner h2{    
margin: 0;
  color: #000000;
  font-size: 16px;
  /*text-transform: uppercase; */
  letter-spacing: -1px;  
  font-weight:bold;
}



section#timeline .race-props-1{
	border-top:1px solid #99a6bf;
	border-right:1px solid #99a6bf;
	width:33%;
	font-size:14px;
	position: absolute;
    left: 33%;
    bottom: 0;
    padding: 2px;
	font-weight:bold;
	text-align:center;
}

section#timeline .race-props-2{
	border-top:1px solid #99a6bf;
	width:34%;
	font-size:14px;
	position: absolute;
    left: 66%;
    bottom: 0;
    padding: 2px;
	font-weight:bold;
	text-align:center;
}


section#timeline .race-props{
	border:1px solid #99a6bf;
	
	font-size:14px;
	  
    background: #cacaca;
}
section#timeline article div.inner h2:after {
  content: '';
  position: absolute;
 top: 22px;
    right: -54px;
    width: 54px;
    height: 2px;
	border-bottom: 2px solid #99a6bf;
    background: white;
    border-right: 2px solid #99a6bf;
	z-index:1;
}
    
section#timeline article.stage h3:after {
  content: '';
  position: absolute;
 top: 18px;
      right: -54px;
    width: 52px;
    height: 2px;
	border-bottom: 2px solid #99a6bf;
    background: white;
    border-right: 2px solid #99a6bf;
	z-index:1;
}
section#timeline article div.inner p {
  padding: 15px;
  margin: 0;
  font-size: 14px;
  background: #fff;
  color: #656565;
  border-radius: 0 0 6px 6px;
}
section#timeline article:nth-child(2n+2) div.inner {
  float: right;
}
section#timeline article:nth-child(2n+2) div.inner h2:after {
 
    left: -54px;
	border-right:none;
	border-bottom:none;
    border-top: 2px solid #99a6bf; 
    background: white;
    border-left: 2px solid #99a6bf;
}




/*
section#timeline .race-info-box{
	border:1px solid #99a6bf;
	display:none;
	font-size:14px;
	    position: absolute;
    z-index: 200;
    background: white;
}*/




/* 
*	TIMELINE # 1
*
*/
section#timeline_2 {
	
  width: 100%;
      max-width: 720px;
  margin: 10px auto;
  position: relative;
}
section#timeline_2:before {
  content: '';
  display: block;
  position: absolute;
  left: 75%;
  top: 0;
  margin: 0 0 0 0px;
  width: 2px;
  height: 91%;
  background: #99a6bf;
}
section#timeline_2 article {
	width: 100%;
    height: 180px;
    margin: 0 0 20px 0;
    position: relative;
    margin-top: -90px;
}

section#timeline_2 article:after {
  content: '';
  display: block;
  clear: both;
}
section#timeline_2 article div.inner {
  width: 60%;
  float: left;
  margin: 5px 0 0 0;
  border-radius: 6px;
}
section#timeline_2 article div.inner span.date {
  display: block;
  width: 60px;
  height: 60px;
  padding: 5px 0;
  position: absolute;
  top: 0;
  left: 75%;
  margin: 0 0 0 -30px;
  border-radius: 100%;
  font-size: 15px;
  font-weight: 900;
  text-transform: uppercase;
  background: #6b768b;
  color: rgba(255,255,255,0.5);
      padding-top: 6px;
  z-index:100;
}
section#timeline_2 article div.inner span.date span {
  display: block;
  text-align: center;
}

section#timeline_2 article div.inner span.date span.weekday {
  font-size: 14px;
}
section#timeline_2 article div.inner span.date span.day {
  font-size: 16px;
}

section#timeline_2 article div.inner a{
		color:#000000;
		text-decoration:none;
}
section#timeline_2 article div.inner h2 {
  padding: 10px;
  margin: 0;
  color: #000000;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: -1px;
  position: relative;
  font-weight:bold;
}
section#timeline_2 article div.inner h2:hover {
  cursor:pointer;
}


section#timeline_2 article div.inner h2:after {
  content: '';
  position: absolute;
 top: 22px;
    right: -54px;
    width: 54px;
    height: 2px;
	border-bottom: 2px solid #99a6bf;
    background: white;
    border-right: 2px solid #99a6bf;
	z-index:1;
}
    
section#timeline_2 article div.inner p {
  padding: 15px;
  margin: 0;
  font-size: 14px;
  background: #fff;
  color: #656565;
  border-radius: 0 0 6px 6px;
}
section#timeline_2 article:nth-child(2n+2) div.inner {
  float: right;
}
section#timeline_2 article:nth-child(2n+2) div.inner h2:after {
 
    left: -54px;
	border-right:none;
	border-bottom:none;
    border-top: 2px solid #99a6bf; 
    background: white;
    border-left: 2px solid #99a6bf;
}


section#timeline_2 article div.inner h2 {
  background: #ffffff;
  border:2px solid #99a6bf;
}
section#timeline_2 article div.inner h2:after {
 /* background: #99a6bf;*/
}

section#timeline_2 .race-info-box{
	border:1px solid #99a6bf;
	display:none;
	font-size:14px;
	position: absolute;
    z-index: 200;
    background: white;
}


@media(max-width:968px) {
	section#timeline_2 article:nth-child(2n+2) div.inner {
	  float: left;
	}	
	section#timeline_2 article:nth-child(2n+2) div.inner h2:after {	 
		left: unset ;		
	}

	
}















/* 
*	TIMELINE # 1
*
*/
section#timeline_left {
	
  width: 100%;
      max-width: 720px;
  margin: 10px auto;
  position: relative;
}
section#timeline_left:before {
  content: '';
  display: block;
  position: absolute;
      left: 30px;
  top: 0;
  margin: 0 0 0 0px;
  width: 2px;
  height: 100%;
  /* background: #99a6bf; */
}
section#timeline_left article {
	width: 100%;
    min-height: 80px;
    margin: 0 0 20px 0;
    position: relative;
    /*margin-top: -90px; */
}

section#timeline_left article:after {
  content: '';
  display: block;
  clear: both;
}
section#timeline_left article div.inner {
  width: 80%;
   float: right;
  margin: 5px 0 0 0;
  border-radius: 6px;
}

section#timeline_left article div.inner .row{
margin:0;
}
section#timeline_left article div.stage-inner {
    width: 70%;
    float: right;
  margin: 5px 0 0 0;
  border-radius: 0px;
}
section#timeline_left article .stage {
  width: 100% !important;
  float: left;
  margin: 5px 0 0 0;
  border-radius: 0px;
 
}
section#timeline_left .dates-races{
/*	margin-bottom:10px; */
}

.stages{
	list-style:none;
	padding-left:0;
}
.stage h3{
	margin:0;
	    font-size: 14px;
}
.stage-box{
	margin:0;
	    font-size: 16px;
		
  min-height:40px;
		
}
.stage-container{
	margin:0;
	    font-size: 16px;
		 border: 1px solid #a7a7a7;
	position:relative;
	min-height:40px;
		z-index:500;
		
}

section#timeline_left article div.inner span.date { 
  display: block;
  width: 60px;
  height: 60px;
  padding: 5px 2px;
  position: absolute;
  top: 0;
 
    left: 30px;
  margin: 0 0 0 -30px;
  border-radius: 100%;
  font-size: 15px;
  font-weight: 900;
  text-transform: uppercase;
  background: #6b768b;
  color: rgba(255,255,255,0.7);
  padding-top: 11px;
  z-index:100;
}

.stage-date{	
    display: block;
    width: 45px;
    height: 45px;
    padding: 5px 0;
    position: absolute;
    top:4px;
    left: 30px;
    margin: 0 0 0 -22px;
    border-radius: 100%;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    background: #6b768b;
    color: rgba(255,255,255,0.7);
    padding-top: 13px;
    z-index: 600;
	text-align:center;
}

/*
section#timeline_left article div.inner span.date.md-01{
	background:#ffffff;	
}
section#timeline_left article div.inner span.date.md-02{
	background:#9696c3;	
}
section#timeline_left article div.inner span.date.md-03{
	background:#78b3ae;	
}
section#timeline_left article div.inner span.date.md-04{
	background:#76a081;	
}
section#timeline_left article div.inner span.date.md-05{
	background:#94c181;	
}
section#timeline_left article div.inner span.date.md-06{
	background:#bac181;	
}
section#timeline_left article div.inner span.date.md-07{
	background:#dde285;	
}
section#timeline_left article div.inner span.date.md-08{
	background:#dea968;	
}

section#timeline_left article div.inner span.date.md-09{
	background:#de7e68;	
}

section#timeline_left article div.inner span.date.md-10{
	background:#de6868;	
}


 */

section#timeline_left article div.inner span.date span {
  display: block;
  text-align: center;
}

section#timeline_left article div.inner span.date span.weekday {
  font-size: 12px;
}
section#timeline_left article div.inner span.date span.day {
  font-size: 14px;
}

section#timeline_left article div.inner a{
		color:#000000;
		text-decoration:none;
}

section#timeline_left article div.inner .race-header{
width:100%;
   
}

section#timeline_left article div.inner .race-container{
	/*display:flex; */
	
	background: #ffffff;
	border:1px solid #b9d4d8;
	/*padding: 5px; */
	margin: 0;
	position: relative;
	top:40px;
	border-radius: 0px;
	margin-bottom:10px;
}
.race-info-table{
	font-size:14px !important;
	margin-bottom:0px !important; 
}
.race-info-table td{
	padding:3px !important;
	    line-height: 1.1 !important; 
    vertical-align: top !important;
    border-top: 1px solid #ddd !important;
	text-align:center;
}

.stages-table{
	display:none;
	font-size:14px !important;
	margin-bottom:0px !important; 
}
.stages-table td{
	padding:3px !important;
	    line-height: 1.1 !important; 
    vertical-align: top !important;
    border-top: 1px solid #ddd !important;
	text-align:left;
}

section#timeline_left .race-top{
	padding: 10px;
}
section#timeline_left .race-bottom{
	padding: 0px;
	background:white;
	min-height:40px;
}
section#timeline_left .stages-expand{
	width:100%;
	font-size:14px;	
	font-weight:bold;
	text-align:center;
	text-decoration:underline;
}
section#timeline_left .stages-expand:hover{
	cursor:pointer;
}


section#timeline_left article div.inner .race-header:hover {
  cursor:pointer;
}

section#timeline_left article div.inner h2{    
margin: 0;
  color: #000000;
  font-size: 16px;
  /*text-transform: uppercase; */
  /* letter-spacing: -1px;  */
  font-weight:bold;
  background:#b9d4d8;
  padding:5px;
  text-decoration: underline;
}


section#timeline_left article div.inner h2.canceled{    
text-decoration: line-through !Important;
}
section#timeline_left article div.inner h2.no-link{
 text-decoration:none;
}    

section#timeline_left article div.inner h2.WT{    
  background:#b9d4d8;
}
section#timeline_left article div.inner h2.PS{    
  background:#bde2c9;
}
section#timeline_left article div.inner h2.WWT{    
  background:#f2ccf3;
}

section#timeline_left .race-props-1{
	border-top:1px solid #99a6bf;
	border-right:1px solid #99a6bf;
	width:33%;
	font-size:14px;
	position: absolute;
    left: 33%;
    bottom: 0;
    padding: 2px;
	font-weight:bold;
	text-align:center;
}

section#timeline_left .race-props-2{
	border-top:1px solid #99a6bf;
	width:34%;
	font-size:14px;
	position: absolute;
    left: 66%;
    bottom: 0;
    padding: 2px;
	font-weight:bold;
	text-align:center;
}


section#timeline_left .race-props{
	border:1px solid #99a6bf;
	
	font-size:14px;
	  
    background: #cacaca;
}
section#timeline_left article div.inner h2.is-first:after {
  content: '';
  position: absolute;
top: -17px;
    left: -20%;
    right: 0;
    height: 2px;
	border-bottom: 2px solid #99a6bf;
    background: white;
    border-right: 2px solid #99a6bf;
	z-index:1;
}

    
section#timeline_left article.stage h3:after {
  content: '';
  position: absolute;
 top: 18px;
    left: -54px;
    width: 52px;
    height: 2px;
	border-bottom: 2px solid #99a6bf;
    background: white;
    border-right: 2px solid #99a6bf;
	z-index:1;
}
section#timeline_left article div.inner p {
  padding: 15px;
  margin: 0;
  
  font-size: 14px;
  background: #fff;
  color: #656565;
  border-radius: 0 0 6px 6px;
}



/*
* MODAL
*
*/
.modal-header{
	padding:10px;
}
.modal-header .close {
  font-size:48px;
}

.modal-header h4{
	font-size:28px;
}
.modal-body{
	padding:0px;
}

.modal-backdrop {
   
    height: 120vh;
	
}
.race-info-box{
	padding:15px;
}

.race-info-box table td{
	padding:3px !important;
}
.race-read-more{
	display:block;
	width:100%;
	padding:15px;
	text-align:center;
	background: #83c6ff;
	font-weight:bold;
	text-decoration:none;
    font-size: 20px;
}

.race-read-more:hover{
	cursor:pointer;
}
/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}







.dk-count{
	font-size:14px;
	text-align: center;
}
.flag-icon{
	    height: 21px;
    position: relative;
    top: -2px;
	margin-right: 5px;
}

.list-object{
	margin-bottom:20px;
}
.race-list-item{
	border: 1px solid #cacaca;
	padding:10px;
}
.race-list-item h2{
	font-weight:bold;
	
	font-size:20px;
	margin-top:0px;
	margin-bottom:0px;
	display:inline-block;
}

.race-date{
		font-weight:bold;
	
	 padding-right:5px;
	 font-size:20px; 
  /*  background: #86c5fb; */
	margin-top:0px;
	margin-bottom:0px;
	display:inline-block;
	border-right: 1px solid #cacaca;
	margin-right:5px;
}
.btn-link-to-race{
	
	position:absolute;
	bottom:0;
	left:0;
}
.btn-show-details{
	
	position:absolute;
	bottom:0;
	right:0;
}


.btn-hide-details{
	
	position:absolute;
	bottom:0;
	right:0;
}

.race-body{
		position:relative;
		    line-height: 1.8;
}
.race-details{
	display:none;
	position:relative;
	line-height: 1.8;
	padding-bottom: 25px;
}
.danske-starters{

    -moz-column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap: 10px;
	padding-left: 25px;

}
.profile_img{
	width:100%;
	    margin-bottom: 20px;
}
.reklame{
	    position: absolute;
    right: 10px;
    top: 3px;
    font-size: 14px;
    color: #79d0a4;
    font-weight: bold;
}
.ad-box{
	
}
.ad-box:hover{
	cursor:pointer;
}
.ad-box img{
	display:inline-block;
	width:30%;
}
.ad-box .beskrivelse{
	display:inline-block;
	width: 69%;
}
.ad-box .price{
	font-weight:bold;
}
.ad-action{
	position: absolute;
    bottom: 0;
    right: 0;
	font-weight:bold;
	background: none;
    color: #79d0a4;
    border: 2px solid #79d0a4;
    font-size: 16px;
}
.ad-action:hover{
	color:white;
	background:#79d0a4;
}


.group-box{
	border: 2px solid #79d0a4;
	
}

.group-box h5{
	font-size:26px;
}
.group-box h6{
	font-size: 18px;
}


.ad-grid{
	width:32%;
	display:inline-block;
}

.ad-grid img{
	display:inline-block;
	width:100%;
}

/*
*
*	Ad format 1
*/
/*
.ad-format-1 {
	
}


.ad-format-1 .group-box{
	border: 2px solid #79d0a4;
	background:URL("");
	background-size:cover;
	background-position-y: 50%;
	background-position-x: 50%;
	background-repeat: no-repeat;
}

.ad-format-1 .group-box h5{
	font-size:26px;
}
.ad-format-1 .group-box h6{
	font-size: 18px;
}


.ad-format-1 .ad-grid{
	width:32%;
	display:inline-block;
}

.ad-format-1 .ad-grid img{
	display:inline-block;
	width:100%;
}

*/



.anim-group-box{
	background-image:URL("/imgs/ads/cogs.jpg");
	background-size:cover;
	background-position-x:50%;
	background-position-y: 50%;
	background-repeat:no-repeat;
	padding:15px;
	 padding-left: 30px;
    padding-right: 30px;
	color:white;
	
    /*height: 240px; */
	
}

.anim-group-box:hover{
	cursor:pointer;
}
.anim-group-box h5{
	font-size:26px;
	color:white;
	font-weight:bold;
		color:#79d0a4;
}
.anim-group-box .reklame{
	    right: 9px;
    top: -2px;
	color:#79d0a4;
}
.anim-group-box .ad-action{
	
}
.anim-group-box img{
	height:130px;
	    margin-bottom: 15px;
}
.anim-group-box p{
		padding:0;
}

.anim-group-box .ad-action{
	width:100%;
		position:relative;
		margin-top:30px;
		background:#79d0a4;
		color:white;
		border-color:#79d0a4;
		    word-wrap: break-word;
    white-space: break-spaces;
	font-size:18px;
	margin-bottom:10px;
}

.anim-group-box .ad-action:active:hover{
	background:#79d0a4;
		color:white;
		border-color:#79d0a4;
}

.anim-group-box a.link{
	    right: 9px;
    top: -2px;
	color:#79d0a4;
}

.anim-group-box .price-amount{
	color:#79d0a4;
	font-weight:bold;
}

@media (max-width: 992px){
	
	.ad-box{
		padding-bottom:40px;
		font-size:14px;
	}

	.ad-box img{
		display:block;
		width:50%;
		margin-left:25%;
	}
	.ad-box .beskrivelse{
		display:block;
		width: 100%;
	}
	.ad-grid h6{
		display:none;
	}
	.ad-grid img{
		width:100%;
		margin:0;
	}
	
	
.anim-group-box h5{
text-align:center;
}
}



/*
*
*	Resultater
*
*/ 


td.result{
	text-align:right;
}
.resultater td{
	    padding: 4px !important;
}
.resultater .date{
	width: 60px;
	font-weight:bold;
}
.resultater .date-sec{
	width: 60px;


}
.resultater .subname{
	padding-left:30px !important;
}
.resultater .result{
	font-weight:bold;
}
@media (max-width: 992px){
	.resultater .subname{
		padding-left:10px !important;
	}
}

.resultater .result-holder{
text-align:center;	
}
.resultater .result.r-1{
	background: gold;
	       display: inline-block;
    height: 24px;
    width: 24px;
    border-radius: 12px;
    text-align: center;
    padding-top: 1px;
}
.resultater .result.r-2{
	background:#D7D7D7;
	     display: inline-block;
    height: 24px;
    width: 24px;
    border-radius: 12px;
    text-align: center;
    padding-top: 1px;
}
.resultater .result.r-3{
	background: #AD8A56;
	       display: inline-block;
    height: 24px;
    width: 24px;
    border-radius: 12px;
    text-align: center;
    padding-top: 1px;
}